<?xml version="1.0"?>
<AUTORIZACION>
<CAF version="1.0">
<DA>
<RE>76582838-4</RE>
<RS>SOCIEDAD DESPA SPA</RS>
<TD>33</TD>
<RNG><D>1</D><H>50</H></RNG>
<FA>2016-07-21</FA>
<RSAPK><M>6jVGd1d98lF4kq5jiWFnCQMwBmCdj79BOQWjzXFfyX7uDt3LUeLK8NYJCGEI+97SKE7J7FkvWSpfI5o7XXmN8w==</M><E>Aw==</E></RSAPK>
<IDK>100</IDK>
</DA>
<FRMA algoritmo="SHA1withRSA">qWp/PaQZRWY2ec97o7VNKJbjdKpTqb2k4B3XfreyxBRFj8It3fg1JtYDtfqOwtuaUUf5Wgxtkmfuyz1d24eHSw==</FRMA>
</CAF>
<RSASK>-----BEGIN RSA PRIVATE KEY-----
MIIBOgIBAAJBAOo1RndXffJReJKuY4lhZwkDMAZgnY+/QTkFo81xX8l+7g7dy1Hi
yvDWCQhhCPve0ihOyexZL1kqXyOaO115jfMCAQMCQQCcI4RPj6lMNlBhyZew65oG
AiAEQGkKf4DQrm0zoOqGU1gworJt3fJOiuHlzs4qw6RXSFFxvxoaw00KcvQAFXBr
AiEA+F8q6YbpWHMuao6cP/W8HEsIssFSP0JV+/j1Wjl4OQMCIQDxZr7WJiyHB9dL
oQ6Txf0/WlmdAGhI7q9vmvhzI+EsUQIhAKWUx0ZZ8OWiHvG0aCqj0r2HWyHWNtTW
4/1Qo5F7pXtXAiEAoO8p5BlzBK/k3RYJt9lTf5GRE1Wa20nKSmdQTMKWHYsCIFzm
z8GoXbjZQH+9oUUaUt1wjwCW7AJZQsxfLcHklUDr
-----END RSA PRIVATE KEY-----
</RSASK>

<RSAPUBK>-----BEGIN PUBLIC KEY-----
MFowDQYJKoZIhvcNAQEBBQADSQAwRgJBAOo1RndXffJReJKuY4lhZwkDMAZgnY+/
QTkFo81xX8l+7g7dy1HiyvDWCQhhCPve0ihOyexZL1kqXyOaO115jfMCAQM=
-----END PUBLIC KEY-----
</RSAPUBK>
</AUTORIZACION>
